
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Repositórios alternativos de plugins";

/* Python version */
"F5f-43-6ju.title" = "Versão Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Alterar a versão Python vai precisar reiniciar o Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Usar o Console de Sistema para a saída do script";
